Support » Plugin: Facebook Open Graph, Google+ and Twitter Card Tags » [Plugin: Wonderm00n's Simple Facebook Open Graph Meta Tags] has_cap was called with an argument

  • Resolved flynsarmy

    (@flynsarmy)


    This plugin causes the following warning when DEBUG_MODE is true:

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead.

    The fix, open wonderm00n-open-graph.php line 291 and change:
    add_options_page('Wonderm00n\'s Open Graph', 'Wonderm00n\'s Open Graph', 9, basename(__FILE__), 'wonderm00n_open_graph_admin');
    to
    add_options_page('Wonderm00n\'s Open Graph', 'Wonderm00n\'s Open Graph', 'manage_options', basename(__FILE__), 'wonderm00n_open_graph_admin');

    http://wordpress.org/extend/plugins/wonderm00ns-simple-facebook-open-graph-tags/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Wonderm00n's Simple Facebook Open Graph Meta Tags] has_cap was called with an argument’ is closed to new replies.